<bugID>1060888<Summary>Autocomplete drop down list item should not be copied to the search fields when mouse over the list item</Summary><Description>Steps to reproduce:
1. Type something(e.q., mozilla) into the search fields of about:home/about:newtab
2. Move mouse pointer to any position through autocomplete drop down list
   (regardless of an accident or intentional)

Actual Results:
An item of drop down list will be copied to the search field unexpectedly.
This fact, the term that you have typed will be lost.

Expected Results:
Autocomplete drop down list item should not be copied to the search fields when mouse over the list item.</Description></bugID>